/Users/bendit.str/Desktop/CLION/PROG_3B/cmake-build-debug/CMakeFiles/Prog3B.dir
/Users/bendit.str/Desktop/CLION/PROG_3B/cmake-build-debug/CMakeFiles/edit_cache.dir
/Users/bendit.str/Desktop/CLION/PROG_3B/cmake-build-debug/CMakeFiles/rebuild_cache.dir
